body
{
	scrollbar-face-color: #0049a4;
	scrollbar-highlight-color: #005dd1;
	scrollbar-shadow-color: #005dd1; 
	scrollbar-3dlight-color: #0049a4;
	scrollbar-arrow-color: #EBEBEB;
	scrollbar-track-color: #EBEBEB;
	font-size: 12px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.topmenuposition { 	position: relative;	left:150px;	top: 7px;	width: 840px;	z-index:1;}
.topmenu:link { 	font-family: Arial, Helvetica, sans-serif; 	color: #FFFFFF;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.topmenu:visited { 	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.topmenu:active { 	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.topmenu:hover { 	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	font-weight: bold;	text-decoration: none;}

.botmenuposition {	position: relative;	right:150px;	z-index:1;	bottom: 7px;}
.botmenu:link {	font-family: Arial, Helvetica, sans-serif;	color: #0049a4;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.botmenu:visited {	font-family: Arial, Helvetica, sans-serif;	color: #0049a4;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.botmenu:active {	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;	font-size: 12px;	font-weight: bold;	text-decoration: none;}
.botmenu:hover { 	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;	font-size: 12px;	font-weight: bold;	text-decoration: none;}

.quickjumpmenu { 	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #000000;	background-color: #ffffff;	text-align: left;	width: 250px;	height: 19px;}

.searchform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	width: 125px;
	height: 19px;
}
.searchbtn {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/design/searchbtn.gif);
	width: 36px;
	height: 19px;
	border-style: none;
	border-width: 0px;
}
.searchadsform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	width: 220px;
	height: 19px;
}
.searchadsbtn {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/design/searchadsbtn.gif);
	width: 22px;
	height: 19px;
	border-style: none;
	border-width: 0px;
}

.authform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	width: 100px;
	height: 19px;
}

.authform2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	width: 125px;
	height: 19px;
}


.path {	font-family: Arial, Helvetica, sans-serif; color: #0049a4; font-size: 12px; padding-left:10px;}
.pathlink:link {	font-family: Arial, Helvetica, sans-serif; color: #0049a4; font-size: 12px; text-decoration: none;}
.pathlink:visited {	font-family: Arial, Helvetica, sans-serif; color: #0049a4; font-size: 12px; text-decoration: none;}
.pathlink:active {	font-family: Arial, Helvetica, sans-serif; color: #0049a4; font-size: 12px; text-decoration: underline;}
.pathlink:hover {	font-family: Arial, Helvetica, sans-serif; color: #0049a4; font-size: 12px; text-decoration: underline;}


.leftmenu:link {	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;	font-size: 12px;		text-decoration: none;}
.leftmenu:visited {	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;	font-size: 12px;		text-decoration: none;}
.leftmenu:active {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;		text-decoration: none;}
.leftmenu:hover {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;		text-decoration: none;}

.leftmenu1:link {	font-family: Arial, Helvetica, sans-serif;	color: #ffe597;	font-size: 12px;	text-decoration: none;}
.leftmenu1:visited {	font-family: Arial, Helvetica, sans-serif;	color: #ffe597;	font-size: 12px;	text-decoration: none;}
.leftmenu1:active {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	text-decoration: none;}
.leftmenu1:hover {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	text-decoration: none;}

.leftmenu2:link {	font-family: Arial, Helvetica, sans-serif;	color: #ffd34e;	font-size: 12px;	text-decoration: none;}
.leftmenu2:visited {	font-family: Arial, Helvetica, sans-serif;	color: #ffd34e;	font-size: 12px;	text-decoration: none;}
.leftmenu2:active {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	text-decoration: none;}
.leftmenu2:hover {	font-family: Arial, Helvetica, sans-serif;	color: #f8bb00;	font-size: 12px;	text-decoration: none;}

.allbrandprod {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #fff;	background-color: #0048a4;	text-align: left;	width: 150px;	height: 19px;}


a:link {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #0049a4; 	text-decoration: none; 	}
a:visited {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px;    color: #0049a4;     text-decoration: none;}
a:active {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #0049a4; 	text-decoration: underline;}
a:hover {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #0049a4; 	text-decoration: underline;}

.klinks												{font-size:10px; color: #999;}
.klinks a:link, .klinks a:visited, .klinks a:active {font-size:10px;}

td {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
